/**********************
	Navigation
**********************/

#inner_wrap > nav ul.horizontal_nav {
	height: 51px;
	margin-top: 2px;
}

#inner_wrap > nav li.parent {
	background: url("../images/nav_divider.jpg") bottom left no-repeat;
	position: relative;
	font-size: 18px;
	float: left;
	list-style: none;
	width: 11.11111111%;
}

#inner_wrap > nav li.parent:first-child {
	background: none;
}

#inner_wrap > nav li a {
	color: #3B3B3B;
	padding: 0;
	display: block;
	line-height: 51px;
	text-decoration: none;
	text-align: center;
}

#inner_wrap > nav li.parent:hover,
#inner_wrap > nav li.parent a:hover {
	background: url("../images/nav_hover_bg.jpg") bottom left repeat-x;
	color: #FFF;
}

#inner_wrap > nav li.parent:hover > a {
	color: #FFF;
}

#inner_wrap > nav ul.children {
	/*opacity: .95;*/
	display: none;
	background-color: #000;
	width: 230px;
	padding: 1px;
	margin-left: -114px;
	left: 50%;
	position: absolute;
	z-index: 100;
}

#inner_wrap > nav li.child {
	/*background: url("../images/nav_children_bg.jpg") top left repeat-x;*/
	background-color: #EEE;
	/*height: 48px;*/
	border-top: 1px solid #000;
	width: 100%;
}

#inner_wrap > nav li.child a:hover {
	background: none;
	background-color: #113B93;
	color: #FFF;
}

#inner_wrap > nav li.child:first-child {
	border: none;
}

#inner_wrap > nav li.child a {
	line-height: 1.2;
	padding: 10px;
	/*color: #3B3B3B;*/
	/*font-size: 14px;*/
	text-align: center;
}

#inner_wrap > nav li.child a.indicator {
		background: url("../images/indicator_default.png") top right no-repeat;
}

#inner_wrap > nav li.child a.indicator:hover {
	background: #113B93 url("../images/indicator_hover.png") top right no-repeat;
}

#inner_wrap > nav li.parent:hover > ul.children {
	display: block;
}

#inner_wrap > nav ul.grandchildren {
	display: none;
}

#inner_wrap > nav li.child:hover > ul.grandchildren {
	display: block;
	position:absolute;
	left: 232px;
	top: 0px;
	width: 100px;
	background-color: #EEE;
}

/**********************
	News Rotator
**********************/

#newsCarousel,
#newsCarousel .carousel-inner,
#newsCarousel .carousel-controls {
	height: 284px;
}

#newsCarousel {
	position: relative;
	margin: 0 auto;
	width: 938px;
	padding-top: 18px;
}

#newsCarousel .carousel-inner {
	position: relative;
	float: left;
	width: 592px;
	overflow: hidden;
}

.carousel .item {
	position: relative;
	display: none;
	height: 284px;
	-webkit-transition: 0.6s ease-in-out left;
	-moz-transition: 0.6s ease-in-out left;
	-o-transition: 0.6s ease-in-out left;
	transition: 0.6s ease-in-out left;
}

.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
	opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}

.carousel .item > img {
	display: block;
	width: 592px;
	cursor: pointer;
}

.carousel .active,
.carousel .next,
#newsCarousel .prev {
	display: block;
}

.carousel .active {
	left: 0;
}

.carousel .next,
.carousel .prev {
	position: absolute;
	top: 0;
	width: 100%;
}

.carousel .next {
	left: 100%;
}

.carousel .prev {
	left: -100%;
}

.carousel .next.left,
.carousel .prev.right {
	left: 0;
}

.carousel .active.left {
	left: -100%;
}

.carousel .active.right {
	left: 100%;
}

#newsCarousel .carousel-controls {
	float: left;
	width: 346px;
}

#newsCarousel .carousel-indicators {
	margin: 0;
	padding: 0;
	list-style: none;
}

#newsCarousel .carousel-indicators > li {
	font-family: 'BenchNine', sans-serif;
	font-weight: 400;
	background: url("../images/text_control_inactive_bg.jpg") top left repeat-x;
	border-top: 1px solid #243690;
	position: relative;
	height: 94px;
	width: 346px;
	display: block;
	text-decoration: none;
}

#newsCarousel .carousel-indicators > li > a {
	height: 94px;
	width: 346px;
	display: block;
	text-decoration: none;
}

#newsCarousel .carousel-indicators > li:first-child {
	border-top: none;
}

#newsCarousel .carousel-indicators > li.active {
	background: url("../images/text_control_active_bg.jpg") top left repeat-x;
}

#newsCarousel .carousel-indicators > li > a > img {
	position: absolute;
	top: 0;
	left: -76px;
	display: none;
	z-index: 50;
}

#newsCarousel .carousel-indicators > li.active > a > img {
	display: block;
}

#newsCarousel .carousel-indicators > li .title {
	color: #FFCD00;
	margin: 0;
	padding: 12px 8px 0 18px;
	font-size: 18px;
	text-decoration: none;
	width: 320px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	line-height: 1.2;
}

#newsCarousel .carousel-indicators > li .text {
	font-family: 'Arial', sans-serif;
	color: #FFF;
	margin: 0;
	padding: 0 8px 0 18px;
	font-size: 14px;
	text-decoration: none;
	line-height: 1;
}

#newsCarousel .carousel-inner .bigplayoverlay {
	height: 125px;
	left: 248px;
	position: absolute;
	top: 74px;
	width: 125px;
}

/****************************
	Member Nation Scroll
*****************************/

#member_nations #scrollSpotLeft {
	background: url("../images/scrollable_arrow_left.png") left 28px no-repeat;
	position: absolute;
	top: 39px;
	left: -19px;
	height: 122px;
	width: 42px;
	cursor: pointer;
}

#member_nations #scrollSpotRight {
	background: url("../images/scrollable_arrow_right.png") left 28px no-repeat;
	position: absolute;
	top: 39px;
	right: -29px;
	height: 122px;
	width: 42px;
	cursor: pointer;
}

#scrollable {
	position: absolute;
	bottom: 6px;
	left: 23px;
	height: 122px;
	width: 942px;
	border: 1px solid #DBDBDB;
}

#scrollable .scrollableArea {
	margin-top: 6px;
	height: 107px;
	overflow: hidden;
	width: 1000px;
}

#scrollable .memberNation {
	float: left;
	margin-left: 35px;
}

#scrollable .memberNation:first-child {
	/*margin-left: 0;*/
}

#scrollable .memberNation > a,
#scrollable .memberNation > a > img {
	display: block;
}

#scrollable .memberNation > a > img {
	height: 107px;
	width: 107px;
}



#scrollable .scrollWrapper {
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.popoverContent {
	display: none;
}

.popover {
	background-clip: padding-box;
	background-color: #FFF;
	border: 3px solid #000;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	/*get box shadow*/
	display: none;
	left: 0;
	max-width: 494px;
	/*max-height: 300px;*/
	padding: 1px;
	position: absolute;
	text-align: left;
	top: 0;
	z-index: 1000;
}

.popover-content {
	padding: 9px 14px;
	overflow: hidden;
}

.popover .arrow,
.popover .arrow:after {
	border-color: rgba(0, 0, 0, 0);
	border-style: solid;
	display: block;
	height: 0;
	width: 0;
	position: absolute;
}

.popover .arrow {
	border-width: 11px;
}

.popover .arrow:after {
	border-width: 10px;
	content: "";
}

.popover.bottom {
	margin-top: 10px;
}

.popover.bottom .arrow {
	border-bottom-color: rgba(0, 0, 0, 0.25);
	border-top-width: 0;
	left: 50%;
	margin-left: -11px;
	top: -11px;
}

.popover.bottom .arrow:after {
	border-bottom-color: #FFF;
	border-top-width: 0;
	margin-left: -10px;
	top: 1px;
}

.popover .popover-content > h1 {
	font-family: 'BenchNine', sans-serif;
	font-weight: 700;
	margin: 0;
	line-height: 1;
	font-size: 30px;
	text-transform: uppercase;
	margin-bottom: 12px;
	text-align: center;
}

.popover .popover-content > img {
	display: table;
	margin: 0 auto;
	margin-bottom: 12px;
	box-shadow: 2px 2px #ccc;
	border: 1px solid #000;
}

.popover .popover-content > p {
	font-family: 'Arial', sans-serif;
	margin: 0;
	padding: 0;
	font-size: 14px;
	overflow: hidden;
	max-height: 250px;
}

/*********************************
	Under Nations Content Row
**********************************/

#next_event .content .top,
#next_event .content .top > img,
#next_event .content .bar,
#next_event .content .bar > img,
#education .content .bar,
#education .content .bar > img,
#featured_member_nation .content .bar,
#featured_member_nation .content .bar > img {
	display: block;
}

#next_event .content .bar,
#education .content .bar,
#featured_member_nation .content .bar {
	position: relative;
	background: url("../images/link_bar_bg.jpg") top left repeat-x;
	font-family: 'BenchNine', sans-serif;
	font-weight: 700;
	border-top: 1px solid #000;
	height: 33px;
	color: #3B3B3B;
	text-align: right;
	text-decoration: none;
}

#next_event .content .bar > img,
#education .content .bar > img,
#featured_member_nation .content .bar > img {
	position: absolute;
	right: 10px;
	top: 15px;
}

#next_event .content .bar > p,
#education .content .bar > p,
#featured_member_nation .content .bar > p {
	line-height: 38px;
	margin: 0;
	text-transform: uppercase;
	padding-right: 24px;
	font-size: 16px;
}

#next_event .content .top,
#education .content .top,
#featured_member_nation .content .top {
	font-family: 'BenchNine', sans-serif;
	font-weight: 700;
	height: 220px;
	text-decoration: none;
	color: #3B3B3B;
}

/*
	Next Event
---------------------*/

#next_event .content .top > img {
	height: 135px;
	width: 278px;
	margin: 0 auto;
	padding-top: 7px;
}

#next_event .content .name,
#next_event .content .date {
	margin: 0;
	padding: 0 5px;
	text-align: center;
	font-size: 18px;
	line-height: 1.1;
}

#next_event .content .name {
	margin-top: 10px;
}

/*
	Education
----------------------*/

#education .article {
	height: 80px;
	width: 278px;
	margin: 0 auto;
	padding-top: 18px;
}

#education .article .text h1,
#education .article .text h2,
#education .article .text p {
	margin: 0;
	padding: 0 0 0 12px;
	line-height: 1;
}

#education .article > a {
	float: left;
	border: 1px solid #3B3B3B;
}

#education .article > a,
#education .article > a > img {
	height: 78px;
	width: 84px;
	display: block;
}

#education .article .text {
	height: 80px;
	width: 192px;
	float: left;
}

#education .article .text > a {
	color: #3B3B3B;
	text-decoration: none;
	display: block;
}

#education .article .text h1 {
	font-size: 18px;
	text-transform: uppercase;
}

#education .article .text h2 {
	font-size: 14px;
	text-transform: uppercase;
}

#education .article .text p {
	font-family: 'Arial', sans-serif;
	padding-top: 10px;
	font-weight: 400;
	font-size: 12px;
}

/*
	Featured Member Nation
-----------------------------*/

#featured_member_nation .content .top {
	height: 210px;
	margin: 0 auto;
	padding-top: 10px;
	width: 278px;
}

#featured_member_nation .top > h1,
#featured_member_nation .top > h2,
#featured_member_nation .top > p {
	margin: 0;
	padding: 0;
	line-height: 1;
}

#featured_member_nation .top > h1,
#featured_member_nation .top > h2 {
	text-transform: uppercase;
}

#featured_member_nation .top > h1 {
	font-size: 20px;
	margin-top: 4px;
}

#featured_member_nation .top > h2 {
	font-size: 14px;
}

#featured_member_nation .top > p {
	font-family: 'Arial', sans-serif;
	font-weight: 400;
	font-size: 12px;
	padding-top: 12px;
}

#featured_member_nation .top > img {
	display: table;
	height: 104px;
	margin: 0 auto;
}

/**********************
	Membership Ads
**********************/

#membership_ads table {
	margin-left: 20px;
	padding-top: 15px;
}

/************************
	Footer Navigation
*************************/

#footer nav ul.horizontal_nav {
	font-family: 'BenchNine', sans-serif;
	font-weight: 400;
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer nav li.parent {
	position: relative;
	float: left;
	width: 12.285714285714%;
	padding-left: 1%;
	padding-right: 1%;
	text-align: center;
}

#footer nav li.parent > a {
	color: #FFF;
	font-size: 20px;
	text-decoration: none;
	display: block;
}

#footer nav li.parent > a:hover {
	text-decoration: underline;
	color: #FFCD00;
}

#footer nav ul.children {
	text-align: left;
}

#footer nav li.child > a {
	color: #7A93C5;
	text-decoration: none;
	font-size: 14px;
	display: block;
}

#footer nav li.child > a:hover {
	color: #D2AE3D;
	text-decoration: underline;
}

/************************
	Inner Navigation
*************************/

/*
	Main
------------------------*/

#leftColumn nav ul.children {
	/*border: 1px solid #000;*/
	padding: 0 8px;
	margin-bottom: 10px;
}

#leftColumn nav li.child {
	font-family: 'BenchNine', sans-serif;
	font-weight: 700;
	/*line-height: 36px;*/
	border-top: 1px solid #A1A1A1;
}

#leftColumn nav li.child:first-child {
	border-top: none;
}

#leftColumn nav li.child > a {
	text-decoration: none;
	color: #3B3B3B;
	display: block;
	/*padding-left: 5px;*/
	padding: 8px 0 8px 8px;
	font-size: 20px;
	line-height: 1;
}

#leftColumn nav li.child > .current_page {
	color: #3447A2;
}

#leftColumn nav li.child > a:hover {
	color: #3447A2;
}

/*
	Regions
-----------------------*/

#main > .content > nav li.parent {
	font-family: 'BenchNine', sans-serif;
	font-weight: 700;
	float: left;
	width: 20%;
	line-height: 44px;
	text-align: center;
}

#main > .content > nav li.parent a {
	color: #FFF;
	font-size: 26px;
	text-decoration: none;
	display: block;
	border-bottom: 3px solid #BFBFBF;
}

#main > .content > nav li.parent a:hover {
	text-decoration: underline;
}

#main > .content > nav li.parent a.current_page {
	border-bottom: 3px solid #FFCD00;
}

/*
	Nations
-----------------------*/

#leftColumn.members > nav .memberNations > ul {
	float: right;
}

#leftColumn.members > nav .memberNations li {
	position: relative;
	/*line-height: 44px;*/
	width: 258px;
	margin-right: 20px;
	border-top: 1px solid #A1A1A1;
}

#leftColumn.members > nav .memberNations li:first-child {
	border-top: none;
}

#leftColumn.members > nav .memberNations .nation {
	position: relative;
	font-family: 'BenchNine', sans-serif;
	font-weight: 700;
	color: #3B3B3B;
	display: block;
	padding: 14px 0 14px 42px;
	/*padding-left: 42px;*/
	text-decoration: none;
	font-size: 22px;
	line-height: 1;
}

#leftColumn.members > nav .memberNations .nation.memberDetails {
	background-color: #113B93;
	color: #FFF;
}

#leftColumn.members > nav .memberNations .nation:hover {
	color: #3447A2;
}

#leftColumn.members > nav .memberNations .nation.memberDetails:hover {
	color: #FFF;
}

/*#leftColumn.members > nav .memberNations li:hover {
	color: #3447A2;
}*/

#leftColumn.members > nav .memberNations .flag {
	position: absolute;
	top: 6px;
	left: 4px;
	width: 32px;
	z-index: 40;
	pointer-events: none;
}

#leftColumn.members > nav .memberNations .arrow {
	position: absolute;
	right: -46px;
	top: 0;
	height: 50px;
	width: 26px;
}

#rightColumn .nationSelectFront {
	font-family: 'BenchNine', sans-serif;
	font-weight: 700;
	color: #3B3B3B;
	font-size: 40px;
	margin: 12px;
}

#rightColumn .nationInfo > .bio {
	font-family: 'Arial', sans-serif;
	font-size: 16px;
}

#rightColumn .nationInfo > img {
	max-width: 350px;
	box-shadow: 2px 2px #ccc;
	border: 1px solid #000;
}


/*************
	Results
**************/

/*
	Restults Selector
------------------------*/

#leftColumn.members > nav .sponsorCategorySelector > ul {
	float: right;
}

#leftColumn.members > nav .sponsorCategorySelector li {
	position: relative;
	/*line-height: 44px;*/
	width: 258px;
	margin-right: 20px;
	border-top: 1px solid #A1A1A1;
}

#leftColumn.members > nav .sponsorCategorySelector li:first-child {
	border-top: none;
}

#leftColumn.members > nav .sponsorCategorySelector .category {
	position: relative;
	font-family: 'BenchNine', sans-serif;
	font-weight: 700;
	color: #3B3B3B;
	display: block;
	padding: 14px 0 14px 42px;
	/*padding-left: 42px;*/
	text-decoration: none;
	font-size: 22px;
	line-height: 1;
}

#leftColumn.members > nav .sponsorCategorySelector .category.categoryDetails {
	background-color: #113B93;
	color: #FFF;
}

/*
	Restults Viewer
---------------------*/

#rightColumn .eventSelectFront,
#rightColumn .categoryInfo > h1 {
	font-family: 'BenchNine', sans-serif;
	font-weight: 700;
	color: #3B3B3B;
	font-size: 40px;
	margin: 12px;
}

#rightColumn .categoryInfo {
	font-family: 'BenchNine', sans-serif;
}

#rightColumn .categoryInfo .headerRow {
	background-color: #113B93;
	color: #FFF;
	font-size: 42px;
}

#rightColumn .categoryInfo .even {
	background-color: #C1C1C1;
}

#rightColumn .categoryInfo .headerRow .rank {
	padding-left: 12px;
	text-align: left;
}

#rightColumn .categoryInfo .headerRow .nation {
	text-align: left;
}

#rightColumn .categoryInfo .headerRow .score {
	font-size: 30px;
	padding-right: 12px;
}

#rightColumn .categoryInfo .rankMedal > img {
	height: 30px;
	width: 30px;
}

#rightColumn .categoryInfo .rankNumber {
	font-size: 32px;
	text-align: center;
}

#rightColumn .categoryInfo .nationFlag {
	text-align: center;
}

#rightColumn .categoryInfo .nationFlag > img {
	height: 45px;
	width: 45px;
}

#rightColumn .categoryInfo .nationName {
	font-size: 42px;
}

#rightColumn .categoryInfo .score {
	font-size: 42px;
	padding-right: 12px;
	text-align: right;
}




/* dtable */

table.dtable th, table.dtable td {
	padding: 2px;
	font-size: 8pt;
}

table.dtable th {
	background-color: #233895;
	color: #fff;
	text-align: left;
	border-bottom: 3px solid #dfb406;
}

table.dtable th a, table.dtable th a:visited {
	color: #fff;
}

table.dtable th.sorted {
	background-color: #af2047;
}

table.dtable th.sortable {
}

table.dtable td.dtable_row0 {
	background-color: #eec;
}

table.dtable td.dtable_row1 {
	background-color: #fff;
}

table.dtable td.dtable_spanbar {
	background-color: #ddd;
}

table.dtable td.dtable_date {
	padding: 0px;
	border: 1px solid #999;
}

table.dtable td.dtable_date .dtable_date_info {
	padding: 5px;
}

table.dtable td.dtable_date .dtable_date_dayofmonth {
	background-color: #eee;
	font-weight: bold;
	text-align: right;
}

table.dtable .dtable_teamcal_day, table.dtable .dtable_teamcal_dayhover {
	background-color: #eee;
	border: 1px solid #ccc;
	height: 20px;
	padding-top: 5px;
	padding-left: 5px;
}

table.dtable .dtable_teamcal_dayhover {
	border-bottom: 1px solid #ccc;
	background-image: url('/lib/images/teamcalender_selectorbg.gif');
	background-position: top right;
	border-right: 0px;
	font-weight: bold;
}

.top_text a.pdf {
	background: url("http://cheerunion.org.ismmedia.com/ISM3/std-content/repos/Top/SiteBuilder/Acrobat%20Icons/pdficon_small.png") top right no-repeat;
	padding-right: 19px;
	line-height: 16px;
}

.top_text ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.top_text ul li {	
	background: url("http://cheerunion.org.ismmedia.com/ISM3/std-content/repos/Top/SiteBuilder/Bullets/bullet_bg_color19px.png") no-repeat top left;
	padding-left: 22px;
	min-height: 19px;
	margin-bottom: 13px;
}

.answer  ul li {	
	background: url("http://cheerunion.org.ismmedia.com/ISM3/std-content/repos/Top/SiteBuilder/Bullets/bullet_bg_color19px.png") no-repeat top left;
	padding-left: 22px;
	min-height: 19px;
	margin-bottom: 13px;
	font-family: 'BenchNine',sans-serif;
	font-weight: 700;
	color: #3B3B3B;
}

a.pdf {
	background: url("http://cheerunion.org.ismmedia.com/ISM3/std-content/repos/Top/SiteBuilder/Acrobat%20Icons/pdficon_small.png") top right no-repeat;
	padding-right: 19px;
	line-height: 16px;
}

.gallery_wrap {
	background: #DFE0E2;
	border: 1px solid #888;
	padding: 5px;
	width: 210px;
	box-shadow: 1px 1px 6px #000;
}

.gallery_wrap2 {
	background: #DFE0E2;
	border: 1px solid #888;
	padding: 5px;
	width: 202px;
}

a.gallery_links {
	background: #366AAF url("http://cheerunion.org.ismmedia.com/ISM3/std-content/repos/Top/SiteBuilder/Bullets/bullet_bg26x26.png") no-repeat top left;
	color: #fff;
	text-decoration: none;
	width: 200px;
	padding: 5px;
	display: block;
	margin: -3px 0px 0px 0px;
	text-align: center;
	font-family: 'BenchNine',sans-serif;
	text-shadow: 1px 1px 6px #000;
}

a.gallery_links2 {
	background: #366AAF;
	color: #fff;
	text-decoration: none;
	width: 192px;
	padding: 5px;
	display: block;
	margin: -3px 0px 0px 0px;
	text-align: center;
}

a.region {
	background: url("http://cheerunion.org.ismmedia.com/ISM3/std-content/repos/Top/SiteBuilder/Member%20Nations/oceania_btn.png") no-repeat top left;
	height: 80px;
	width: 123px;
	display:block;
	float: left;
	margin-right: 10px;
}

a.africa {
	background: url("http://cheerunion.org.ismmedia.com/ISM3/std-content/repos/Top/SiteBuilder/Member%20Nations/africa_btn.png") no-repeat top left;
	height: 80px;
	width: 123px;
	display:block;
	float: left;
	margin-right: 20px;
}

a.americas {
	background: url("http://cheerunion.org.ismmedia.com/ISM3/std-content/repos/Top/SiteBuilder/Member%20Nations/americas_btn.png") no-repeat top left;
	height: 80px;
	width: 123px;
	display:block;
	float: left;
	margin-right: 20px;
}

a.asia {
	background: url("http://cheerunion.org.ismmedia.com/ISM3/std-content/repos/Top/SiteBuilder/Member%20Nations/asia_btn.png") no-repeat top left;
	height: 80px;
	width: 123px;
	display:block;
	float: left;
	margin-right: 20px;
}

a.europe {
	background: url("http://cheerunion.org.ismmedia.com/ISM3/std-content/repos/Top/SiteBuilder/Member%20Nations/europe_btn.png") no-repeat top left;
	height: 80px;
	width: 123px;
	display:block;
	float: left;
	margin-right: 20px;
}

a.oceania {
	background: url("http://cheerunion.org.ismmedia.com/ISM3/std-content/repos/Top/SiteBuilder/Member%20Nations/oceania_btn.png") no-repeat top left;
	height: 80px;
	width: 123px;
	display:block;
	float: left;
}

.documents {
	width: 339px;
	float: left;
	margin-right: 10px;
}

.documents h3 {
	background: url("http://cheerunion.org.ismmedia.com/ISM3/std-content/repos/Top/SiteBuilder/Bullets/bullet_bg26x26.png") no-repeat top left;
	height: 29px;
	line-height: 26px;
	padding-left: 30px;
	border-bottom: 1px solid #ccc;
	font-size: 20px;
	padding-left: 30px;
	font-family: 'BenchNine',sans-serif;
}

.documents li {
	font-size: 14px;

}

/* History FAQ */


#faq h3 {
    
    height: 34px;
   background: url('http://cheerunion.org.ismmedia.com/ISM3/std-content/repos/Top/2013_Website/History/bar-2.jpg')no-repeat;
    color: white;
    font-size: 30px;
    padding: 0px;
	margin: 0;
    display: block;
    text-align: center;	
    font-family: 'BenchNine',sans-serif;
    text-shadow: 1px 1px 6px #000;
    line-height: 36px;
}

#faq ul {
	margin: 0;
	padding: 0;
}

#faq ul li {
	padding: 0;
	margin: 0;
	background: none;
}

.answer h2 {
    font-family: 'BenchNine',sans-serif; 
    font-weight: 700; 
    color: #2E2E2E;
}

.answer p {
    font-family: 'BenchNine',sans-serif; 
    font-weight: 700; 
    color: #3B3B3B;
}

.faq_questions_question {
	display: none;
}

.visible {
	display: block;
}

.photographer {
	font-weight:normal;
	font-style:italic;
}

#faq .question {
	cursor: pointer;
}

#faq .answer {
	display: none;
}

/** === FAQ Style === **/

.faq {
	font-size: 11pt;
	color: #000;
}

.faq ul li {
	padding: 0;
	margin: 0;
}

.faq a {
	color: #000;
}

.faq a:visited {
	color: #000;
}

/* ====== Privacy Policy FAQ ======= */
#privacyfaq #faq ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#privacyfaq #faq h3 {
    height: 34px;
   background: url('http://cheerunion.org.ismmedia.com/ISM3/std-content/repos/Top/2013_Website/History/bar-2.jpg')no-repeat;
    color: white;
    font-size: 30px;
    padding: 0px;
    display: block;
	margin: 0;
    text-align: center;	
    font-family: 'BenchNine',sans-serif;
    text-shadow: 1px 1px 6px #000;
    line-height: 36px;
}

.answer h2 {
    font-family: 'BenchNine',sans-serif; 
    font-weight: 700; 
    color: #2E2E2E;
}

.answer p {
    font-family: 'BenchNine',sans-serif; 
    font-weight: 700; 
    color: #3B3B3B;
}

.faq_questions_question {
	display: none;
}

.visible {
	display: block;
}

.photographer {
	font-weight:normal;
	font-style:italic;
}

#performanceDisplay th {
	background: #113b93;
	border-bottom: 4px solid #ffcd00;
	color: #fff;
	font-family: 'BenchNine', sans-serif;
	font-size: 25px;
}

#performanceDisplay td {
	padding: 5px;
}

.myButton {
	-moz-box-shadow: 0px 10px 22px -7px #000000;
	-webkit-box-shadow: 0px 10px 22px -7px #000000;
	box-shadow: 0px 10px 22px -7px #000000;
	background-color:#ee3e46;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	padding:13px 32px;
	text-decoration:none;
}
.myButton:hover {
	background-color:#ee3e46;
}
.myButton:active {
	position:relative;
	top:1px;
}
